@import url('/www/css/html_templates/cas.css');
#multi_column_wrapper div.multi_column {
	border-bottom: 1px solid #ccc;
}
#multi_column_wrapper div.first {
	margin-bottom: 1em;
}
#multi_column_wrapper div.last {
	border-bottom:none;
}
#multi_column_wrapper .multi_column ul{
	padding-left:1em;
	margin-left:0;
}
#uvmmaincontent .multi_column h4.special {
    background: url("/www/images/color_block.jpg") no-repeat scroll 0 5px #FFFFFF;
    padding-left: 1.25em;
}

@media only screen and (min-width : 780px) {
	#multi_column_wrapper {
		background-image: url("/www/images/rwd/solidrule-ccc.gif"), url("/www/images/rwd/solidrule-ccc.gif");
    	background-position: 47.5% center, 75.5% center;
   		background-repeat: repeat-y;
   		float:left;
   		width:100%;
   		margin-top:1.625em;
	}
	#multi_column_wrapper div.multi_column {
		float:left;
		width: 21.5%;
		padding-right:3%;
		margin-right:3%;
		border-bottom:none;
	}
	#multi_column_wrapper div.multi_column>:first-child {
		margin-top:0;
	}
	#multi_column_wrapper div.first {
		width:45%;
	}	
	#multi_column_wrapper div.last {
		margin-right:0;
		padding-right:0;
	}
	#multi_column_wrapper div.multi_column img {
		margin-top:1.25em;
	}
}